.my-paginated-posts {margin: 10px; text-align: center;}
.my-paginated-posts { font-size:10px; font-weight:normal; font-family:arial; }
.my-paginated-posts p { font-size:1.4em; }
.my-paginated-posts p a { background:#E8E8E8; color:#000; padding:0.5em 0.7em; text-decoration:none; }
.my-paginated-posts a:hover { color:#fff; background:#7F1315; }